<header class="main-header">
    <!-- Logo -->
    <a href="index2.html" class="logo">
        <!-- mini logo for sidebar mini 50x50 pixels -->
        <span class="logo-mini"><b>A</b>LT</span>
        <!-- logo for regular state and mobile devices -->
        <span class="logo-lg"><b>Admin</b>LTE</span>
    </a>
    <!-- Header Navbar: style can be found in header.less -->
    {% if show_config is defined %}
        {% include 'backend/nav.html.twig' with {"show_config": show_config} %}
    {% else %}
        {% include 'backend/nav.html.twig' %}
    {% endif %}
</header>